export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.lineascan.build/api",
            "family": "etherscan",
            "name": "LineaScan",
            "url": "https://lineascan.build"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 1
    },
    "chainId": 59144,
    "displayName": "Linea",
    "domainId": 59144,
    "gasCurrencyCoinGeckoId": "ethereum",
    "gnosisSafeTransactionServiceUrl": "https://transaction.safe.linea.build",
    "name": "linea",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.linea.build"
        }
    ]
};
