export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api-sepolia.scrollscan.com/api",
            "family": "etherscan",
            "name": "Scroll Explorer",
            "url": "https://sepolia.scrollscan.dev/"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 1
    },
    "chainId": 534351,
    "displayName": "Scroll Sepolia",
    "domainId": 534351,
    "isTestnet": true,
    "name": "scrollsepolia",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://sepolia-rpc.scroll.io"
        }
    ]
};
