export const warpRouteConfig = {
    "options": {
        "interchainFeeConstants": [
            {
                "addressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
                "amount": 270000,
                "destination": "mantapacific",
                "origin": "neutron"
            }
        ]
    },
    "tokens": [
        {
            "addressOrDenom": "neutron1ch7x3xgpnj62weyes8vfada35zff6z59kt2psqhnx9gjnt2ttqdqtva3pa",
            "chainName": "neutron",
            "collateralAddressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
            "connections": [
                {
                    "token": "ethereum|mantapacific|0x6Fae4D9935E2fcb11fC79a64e917fb2BF14DaFaa"
                }
            ],
            "decimals": 6,
            "logoURI": "/deployments/warp_routes/TIA/logo.svg",
            "name": "TIA.n",
            "standard": "CwHypCollateral",
            "symbol": "TIA.n"
        },
        {
            "addressOrDenom": "0x6Fae4D9935E2fcb11fC79a64e917fb2BF14DaFaa",
            "chainName": "mantapacific",
            "connections": [
                {
                    "token": "cosmos|neutron|neutron1jyyjd3x0jhgswgm6nnctxvzla8ypx50tew3ayxxwkrjfxhvje6kqzvzudq"
                }
            ],
            "decimals": 6,
            "logoURI": "/deployments/warp_routes/TIA/logo.svg",
            "name": "TIA.n",
            "standard": "EvmHypSynthetic",
            "symbol": "TIA.n"
        },
        {
            "addressOrDenom": "neutron1jyyjd3x0jhgswgm6nnctxvzla8ypx50tew3ayxxwkrjfxhvje6kqzvzudq",
            "chainName": "neutron",
            "collateralAddressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
            "decimals": 6,
            "logoURI": "/deployments/warp_routes/TIA/logo.svg",
            "name": "TIA.",
            "standard": "CwHypCollateral",
            "symbol": "TIA.n"
        },
        {
            "addressOrDenom": "ibc/773B4D0A3CD667B2275D5A4A7A2F0909C0BA0F4059C0B9181E680DDF4965DCC7",
            "chainName": "neutron",
            "decimals": 6,
            "logoURI": "/deployments/warp_routes/TIA/logo.svg",
            "name": "TIA.n",
            "standard": "CosmosIbc",
            "symbol": "TIA.n"
        }
    ]
};
