export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.arbiscan.io/api",
            "family": "etherscan",
            "name": "Arbiscan",
            "url": "https://arbiscan.io"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 0
    },
    "chainId": 42161,
    "displayName": "Arbitrum",
    "domainId": 42161,
    "gasCurrencyCoinGeckoId": "ethereum",
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-arbitrum.safe.global/",
    "index": {
        "from": 143649797
    },
    "name": "arbitrum",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://arbitrum.llamarpc.com"
        },
        {
            "http": "https://rpc.ankr.com/arbitrum"
        },
        {
            "http": "https://arb1.arbitrum.io/rpc"
        }
    ],
    "technicalStack": "arbitrumnitro"
};
