export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.bscscan.com/api",
            "family": "etherscan",
            "name": "BscScan",
            "url": "https://bscscan.com"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 15
    },
    "chainId": 56,
    "displayName": "Binance Smart Chain",
    "displayNameShort": "Binance",
    "domainId": 56,
    "gasCurrencyCoinGeckoId": "binancecoin",
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-bsc.safe.global/",
    "name": "bsc",
    "nativeToken": {
        "decimals": 18,
        "name": "BNB",
        "symbol": "BNB"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://rpc.ankr.com/bsc"
        },
        {
            "http": "https://bsc.drpc.org"
        },
        {
            "http": "https://bscrpc.com"
        }
    ]
};
