export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api-testnet.bscscan.com/api",
            "family": "etherscan",
            "name": "BscScan",
            "url": "https://testnet.bscscan.com"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 9
    },
    "chainId": 97,
    "displayName": "BSC Testnet",
    "domainId": 97,
    "isTestnet": true,
    "name": "bsctestnet",
    "nativeToken": {
        "decimals": 18,
        "name": "BNB",
        "symbol": "BNB"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://bsc-testnet.publicnode.com"
        },
        {
            "http": "https://bsc-testnet.blockpi.network/v1/rpc/public"
        }
    ]
};
