export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://api.scrollscan.com/api",
            "family": "etherscan",
            "name": "Scroll Explorer",
            "url": "https://scrollscan.com/"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 3,
        "reorgPeriod": 1
    },
    "chainId": 534352,
    "displayName": "Scroll",
    "domainId": 534352,
    "gasCurrencyCoinGeckoId": "ethereum",
    "gnosisSafeTransactionServiceUrl": "https://safe-transaction-scroll.safe.global",
    "name": "scroll",
    "nativeToken": {
        "decimals": 18,
        "name": "Ether",
        "symbol": "ETH"
    },
    "protocol": "ethereum",
    "rpcUrls": [
        {
            "http": "https://scroll.blockpi.network/v1/rpc/public"
        }
    ]
};
