export const metadata = {
    "blockExplorers": [
        {
            "apiUrl": "https://explorer.solana.com?cluster=devnet",
            "family": "other",
            "name": "Solana Explorer",
            "url": "https://explorer.solana.com?cluster=devnet"
        }
    ],
    "blocks": {
        "confirmations": 1,
        "estimateBlockTime": 0.4,
        "reorgPeriod": 0
    },
    "chainId": 1399811151,
    "displayName": "Solana Devnet",
    "displayNameShort": "Sol Devnet",
    "domainId": 1399811151,
    "isTestnet": true,
    "name": "solanadevnet",
    "nativeToken": {
        "decimals": 9,
        "name": "Sol",
        "symbol": "SOL"
    },
    "protocol": "sealevel",
    "rpcUrls": [
        {
            "http": "https://api.devnet.solana.com"
        }
    ]
};
